package com.yihu.wlyy.exception;

public class InvalidUserException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = -4062380426285600840L;

	private int code;
	private String msg;

	public InvalidUserException() {
		super();
	}

	public InvalidUserException(int code, String msg) {
		super();

		this.code = code;
		this.msg = msg;
	}

	public int getCode() {
		return code;
	}

	public String getMsg() {
		return msg;
	}

}
